;IDIOMA Português 0816

[Atalho]



[AVISO]
Used_wintab32dll=Por favor, feche todo o software gráfico ou remova o seu controlador de placa e reinicie o seu sistema, depois este controlador pode ser instalado com sucesso.



;IDD_SETUP_DIALOG
[102]
102=Gestor da Placa USB
1002=O Assistente de Instalação instalará o Gestor da Placa USB no seu computador.  Para continuar, clique OK.
1=OK
2=Cancelar

[103]
103=Gestor da Placa USB
1001=O Gestor da Placa USB foi instalado com sucesso.
1=OK
